.hidden {
  display: none;
}
body {
  margin:0;
  padding:0;
  font-family: arial, sans-serif;
  text-decoration:none;
  font-size: 13px;
  color: #09cfec;
  background-color: black;
  background-image: url("../graphics/bkgrnd.png");
  background-repeat: repeat-x;
}
table {
  font-family: arial, sans-serif;
  text-decoration:none;
  font-size: 13px;
  color: #09cfec;
  z-index: 1;
}

.graphday {
  font-size: 12px;
  color: #666666;
}

/* unvisited link */
a:link {
  color: #09cfec;
  text-decoration:none;
}

/* visited link */
a:visited {
  color: #09cfec;
  text-decoration:none;
}

/* mouse over link */
a:hover {
  color: #CC4C33;
  text-decoration:none;
}

/* selected link */
a:active {
  color: #09cfec;
  text-decoration:none;
}

.btn:hover {opacity: 1}
.btn {
  background-color: #000000;
  border: none;
  color: orange;
  padding: 0px 0px;
  text-align: left;
  font-size: 10px;
  margin: 0px 0px;
  opacity: 0.6;
  transition: 0.3s;
}


.HAL9000 {
  margin: 0 auto;
  position: absolute;
  opacity: 1;
  left: 600px;
  top: 100px;
  z-index: -2;
}

.HAL {
  margin: 0 auto;
  position: absolute;
  opacity: 0;
  left: 637px;
  top: 140px;
  animation-name: HALeye;
  animation-duration: 12s;
  animation-timing-function: linear;
  animation-delay: 1s;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
  z-index: -1;
}

@keyframes HALeye {
    0% { opacity: 0; }
    10% { opacity: 0.5; }
    50% { opacity: 1; }
    90% { opacity: 0.7; }
    100% { opacity: 0; }
	}

p {
  animation-duration: 3s;
  animation-name: slidein;
  overflow:hidden;
}


@keyframes slidein {
  from {
    margin-left: 100%;
    width: 100%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.growSun {
  transition: all .2s ease-in-out;
}
.growSun:hover {
  transform: scale(22);
}
